--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: Merb::Cache::CacheMixin
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _cache_after
- !ruby/object:RI::MethodSummary 
  name: _cache_before
- !ruby/object:RI::MethodSummary 
  name: _eager_cache_after
- !ruby/object:RI::MethodSummary 
  name: _lookup_store
- !ruby/object:RI::MethodSummary 
  name: _parameters_and_conditions
- !ruby/object:RI::MethodSummary 
  name: _set_skip_cache
- !ruby/object:RI::MethodSummary 
  name: default_cache_store
- !ruby/object:RI::MethodSummary 
  name: eager_cache
- !ruby/object:RI::MethodSummary 
  name: fetch_fragment
- !ruby/object:RI::MethodSummary 
  name: fetch_partial
- !ruby/object:RI::MethodSummary 
  name: force_cache!
- !ruby/object:RI::MethodSummary 
  name: skip_cache!
name: CacheMixin
superclass: 
